openSUSE Leap 42.1 Release - action #9072

action # 9070 (Resolved): Release Announcement

Assemble the Product highlights
2015-10-05 14:37 - Inussel

Status: Resolved Start date: 2015-10-05
Priority: Normal Due date:

Assignee: ddemaio % Done: 100%
Category: Estimated time: 8.00 hours
Target version: GA

Description

This is about creating a short-list of the best, most awesome, coolest features in openSUSE 13.2. It is CRUCIAL in writing the press
announcement, the openSUSE 13.2 portal wiki page and the news.o.0 announcement as well as for the press.

Some marketing rules are applied to this list, as they determine what the press will talk about:

e 3x3: 3 main areas with each 3 main feature improvements. Not a black and white rule but keep the total features under 10 and
the area's at 3 or 4.

¢ First, Best, Only: these are the qualities you are looking for in the features. Otherwise, press won't pick up on them, why bother
when openSUSE catches up to the rest of the world?

¢ Impact on users, Resolving major issues, Relevant today: these are less important but relevant properties. Impactful changes,
things that change important problems or things tying into recent events or relevant trends are worth having on the list.

The best way of getting to product highlights is to organize a meet with some technical and non-technical folk. Not just the
openSUSE team, include Will, Henne, Andreas Jaeger, possibly people from SUSE Marketing and management (Roland perhaps?).
Introduce the goal and the how of it (see bullets above), then go over the feature list, pick the things which are important together.

Once done, put them on https:/en.opensuse.org/Portal:13.2/Features

Related issues:

Blocked by openSUSE Leap 42.1 Release - action #9098: Write the Feature Guide Rejected 2015-10-05

Copied from openSUSE 13.2 Release - action #4060: Assemble the Product highli... Closed 2014-10-21 2014-10-23
Copied to openSUSE Leap 42.2 Release - action #13382: Assemble the Product hi... Resolved 2016-09-28 2016-11-09
History

#1 - 2015-10-05 14:37 - Inussel
- Copied from action #4060: Assemble the Product highlights added

#2 - 2015-10-05 14:39 - Inussel

- Due date deleted (2014-10-23)

- Status changed from Closed to New

- Assignee deleted (ddemaio)

- Target version set to GA

- Start date changed from 2014-10-21 to 2015-10-05
- % Done changed from 100 to 0

#3 - 2015-10-05 14:42 - Inussel
- Blocked by action #9098: Write the Feature Guide added

#4 - 2015-10-20 12:10 - Inussel

- Assignee set to ddemaio

#5 - 2015-10-26 09:50 - ddemaio
- Status changed from New to In Progress

- % Done changed from 0 to 80
https://en.opensuse.org/Portal:13.2/Features

#6 - 2015-10-29 04:16 - ddemaio

- Checklist changed from [ ] Get first set together by brainstorming, [ ] Combine and clean them and get them on the portal page, [ ] ask for review from
the community and marketing team, [ ] Finish them up to [x] Get first set together by brainstorming, [x] Combine and clean them and get them on the
portal page, [x] ask for review from the community and marketing team, [x] Finish them up

- % Done changed from 80 to 100

#7 - 2015-10-29 04:50 - ddemaio

- Status changed from In Progress to Resolved

#8 - 2016-08-23 12:00 - Inussel
- Copied to action #13382: Assemble the Product highlights added
